View Issue Details

IDProjectCategoryView StatusLast Update
0022013Return of ReckoningAbilitiespublic2024-06-19 19:55
Reporternebelwerfer Assigned ToEmissary  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0022013: broad swings deal 300 damage regardless of input damage
Descriptionbroad swings deals 300 damage regardless of input damage and mitigation.

I thought it was supposed to deal damage depending on how hard you hit.
TagsNo tags attached.

Activities

Vaul

Vaul

2024-01-19 12:47

reporter   ~0042171

i can confirm this. I expected it to add the ability effect as well - e.g. if you snare someone with it it will snare two others.
image.png (131,734 bytes)   
image.png (131,734 bytes)   
Vaul

Vaul

2024-01-19 12:48

reporter   ~0042172

:point_up: re combat log this was versus two mobs btw
Rydiak

Rydiak

2024-01-22 05:48

reporter   ~0042237

https://war-abilityviewer.dalen.io/ability/629

Yea it does 300 unmitigable damage (e.g. Morale damage). The tooltip could probably use an update.
Emissary

Emissary

2024-06-19 19:55

manager   ~0043602

fixed pending next patch

Thank you
Emissary

Issue History

Date Modified Username Field Change
2024-01-03 17:31 nebelwerfer New Issue
2024-01-19 12:47 Vaul Note Added: 0042171
2024-01-19 12:47 Vaul File Added: image.png
2024-01-19 12:48 Vaul Note Added: 0042172
2024-01-22 05:48 Rydiak Note Added: 0042237
2024-06-19 19:55 Emissary Note Added: 0043602
2024-06-19 19:55 Emissary Assigned To => Emissary
2024-06-19 19:55 Emissary Status new => resolved
2024-06-19 19:55 Emissary Resolution open => fixed